View Issue Details

IDProjectCategoryView StatusLast Update
0000027Slicer3MRMLpublic2007-03-27 11:57
ReporterkikinisAssigned Toalexy 
PriorityhighSeveritycrashReproducibilityalways
Status closedResolutionfixed 
PlatformLinux 64OSOS Version
Summary0000027: Loading /d/bigsur/slicerdata/gynnulli/gynnulli.xml crashes Slicer3
Description

Loading /d/bigsur/slicerdata/gynnulli/gynnulli.xml crashes Slicer3 with a segfault.

TagsNo tags attached.

Relationships

related to 0000041 confirmedalexy Different default views of MRML scene in Slicer2 and Slicer3 
related to 0000040 closedalexy Blank popup message box when loading tutorial.xml 

Activities

hayes

hayes

2007-02-12 13:53

administrator   ~0000042

No longer segfaults, but shows blank pop up and different default view than Slicer2. See issues 0000040 and 0000041.

hayes

hayes

2007-03-27 11:57

administrator   ~0000074

Original issue is fixed. Remaining issue of blank popup box in separate bug report.

Issue History

Date Modified Username Field Change
2007-01-31 10:03 hayes New Issue
2007-01-31 10:03 hayes Reporter hayes => kikinis
2007-01-31 10:03 hayes Status new => confirmed
2007-01-31 10:40 hayes Category Base Code => MRML
2007-02-05 11:21 pieper Assigned To => alexy
2007-02-12 13:52 hayes Relationship added related to 0000041
2007-02-12 13:52 hayes Relationship added related to 0000040
2007-02-12 13:53 hayes Note Added: 0000042
2007-03-27 11:57 hayes Status confirmed => closed
2007-03-27 11:57 hayes Note Added: 0000074
2007-03-27 11:57 hayes Resolution open => fixed